<?php
if (!class_exists('hs_Zolog_Text_Control')) {
    if (!class_exists('WP_Customize_Control'))
        return NULL;
    class hs_Zolog_Text_Control extends WP_Customize_Control
    {
        /**
         * Control type.
         *
         * @access public
         * @var string
         */
        public $type = 'static-text';

        protected function render_content()
        {
?>
            <div class="hs-text-control">
                <?php if (!empty($this->label)) { ?>
                    <h3 class="customize-control-title"><?php echo esc_html($this->label); ?></h3>
                <?php } ?>

                <?php if (!empty($this->description)) { ?>
                    <span><?php echo wp_kses_post($this->description); ?></span>
                <?php } ?>
            </div>

<?php

        }
    }
}
