document.querySelector(".mobile-btn").addEventListener("click", function () {
  var menu = document.querySelector(".main-nav");
  menu.classList.add("menu-show");
});

document.querySelector(".mobile-btn").addEventListener("keyup", function (e) {
  if (e.key === "Enter" || e.keyCode === 13) {
    var menu = document.querySelector(".main-nav");
    menu.classList.add("menu-show");
  }
});

document
  .querySelector(".main-nav .close")
  .addEventListener("click", function () {
    var menu = document.querySelector(".main-nav");
    menu.classList.remove("menu-show");
  });

document
  .querySelector(".main-nav .close")
  .addEventListener("keyup", function (e) {
    if (e.key === "Enter" || e.keyCode === 13) {
      var menu = document.querySelector(".main-nav");
      menu.classList.remove("menu-show");
    }
  });

document.addEventListener("click", function (e) {
  var menu = document.querySelector(".main-nav");
  menu.classList.remove("menu-show");
});

document.querySelector(".mobile-btn").addEventListener("click", function (e) {
  e.stopPropagation();
});

document.querySelector(".main-nav").addEventListener("keydown", function (e) {
  var element = document.querySelector(".main-nav");
  var focusableEls = element.querySelectorAll(
    'a[href]:not([disabled]), button:not([disabled]), textarea:not([disabled]), input[type="text"]:not([disabled]), input[type="radio"]:not([disabled]), input[type="checkbox"]:not([disabled]), select:not([disabled]), [tabindex]:not([tabindex="-1"]'
  );
  var firstFocusableEl = focusableEls[0];
  var lastFocusableEl = focusableEls[focusableEls.length - 1];
  // alert(e.keyCode);
  if (e.key === "tap" || e.keyCode === 9) {
    if (e.shiftKey) {
      /* shift + tab */ if (document.activeElement === firstFocusableEl) {
        lastFocusableEl.focus();
        e.preventDefault();
      }
    } /* tab */ else {
      if (document.activeElement === lastFocusableEl) {
        firstFocusableEl.focus();
        e.preventDefault();
      }
    }
  }
});
