<?php
if (!class_exists('hs_Zolog_About_Theme_Option')) {
	if (!class_exists('WP_Customize_Control'))
		return NULL;
	class hs_Zolog_About_Theme_Option extends WP_Customize_Control
	{
		/**
		 * Control type.
		 *
		 * @access public
		 * @var string
		 */
		public $type = 'static-text';

		public function __construct($manager, $id, $args = array())
		{
			parent::__construct($manager, $id, $args);
		}

		protected function render_content()
		{
?>
			<h2><?php esc_html_e('Zolog Pro', 'zolog') ?></h2>

			<p style="text-align: justify;">
				<?php esc_html_e('Upgrade to "Zolog Pro" to unlock the awesome features and full support.', 'zolog'); ?>
			</p>
			<p style="text-align:left;">
				<a class="button button-primary" href="<?php echo esc_url('https://honarsystems.com/product/zolog-pro/'); ?>" target="_blank"><?php esc_html_e('Get Zolog Pro', 'zolog'); ?></a>
			</p>
			<h2><?php esc_html_e('Zolog', 'zolog') ?></h2>
			<p style="text-align: justify;">
				<?php esc_html_e('Zolog is an awesome blogging WordPress template to make a beautifull website. Blogging features added in free version with customization.', 'zolog'); ?>
			</p>
			<p style="text-align:left;">
				<a class="button button-primary" href="<?php echo esc_url('https://honarsystems.com/zolog'); ?>" target="_blank"><?php esc_html_e('Read More About Zolog', 'zolog'); ?></a>
			</p>

			<h3><?php esc_html_e('Documentation & Support', 'zolog') ?></h3>
			<p><?php esc_html_e('Read documentation to learn more about theme.', 'zolog') ?> </p>
			<p>
				<a class="button button-primary" href="<?php echo esc_url('https://honarsystems.com/zolog-documentation/'); ?>" target="_blank"><?php esc_html_e('Zolog Documentation', 'zolog'); ?></a>
			</p>
			<h3><a class="button button-primary" href="<?php echo esc_url('https://honarsystems.com/themes/zolog'); ?>" target="_blank"><?php esc_html_e('Demo', 'zolog') ?></a></h3>

			<h3><?php esc_html_e('Rate This Theme', 'zolog'); ?></h3>
			<p><?php esc_html_e('If you like Zolog Kindly Rate this Theme', 'zolog') ?> </p>
			<p>
				<a class="button button-primary" href="<?php echo esc_url('https://wordpress.org/support/theme/zolog/reviews/#new-post'); ?>" target="_blank"><?php esc_html_e('Add Your Review', 'zolog'); ?></a>
			</p>
			</div>

<?php

		}
	}
}
