<?php

/**
 * @package WordPress
 */

if (!function_exists('hs_zolog_setting_customizer_register')) {
    function hs_zolog_setting_customizer_register($wp_customize)
    {
        $wp_customize->add_panel('zolog_settings_pannel', array(
            'priority' => 10,
            'capability' => 'edit_theme_options',
            'theme_supports' => '',
            'title' => 'Zolog Customization',
            'description' => '',
        ));
    }
    add_action('customize_register', 'hs_zolog_setting_customizer_register');
}

get_template_part('/inc/customize/get-zolog-pro');
get_template_part('/inc/customize/meta');
get_template_part('/inc/customize/general');
get_template_part('/inc/customize/top-header');
get_template_part('/inc/customize/header-menu');
get_template_part('/inc/customize/typography');
get_template_part('/inc/customize/share');
get_template_part('/inc/customize/slider');
get_template_part('/inc/customize/blog');
get_template_part('/inc/customize/archive');
get_template_part('/inc/customize/search');
get_template_part('/inc/customize/single');
get_template_part('/inc/customize/page');
get_template_part('/inc/customize/comment');
get_template_part('/inc/customize/sidebar');
get_template_part('/inc/customize/footer');
get_template_part('/inc/customize/copyright');
