<?php

/**
 * Zolog archive
 *
 * @package zolog
 */
?>
<div class="zolog-archive-title">
    <div class="<?php echo esc_attr(get_theme_mod('zolog_boxed', 'boxed')) == 'boxed' ? 'zolog-boxed' : ''; ?>">
        <?php the_archive_title('<h1 class="page-title">', '</h1>'); ?>
        <?php the_archive_description('<div class="archive-description">', '</div>'); ?>
    </div>
</div>
<div id="content" class="zolog-content zolog-archive <?php echo esc_attr(get_theme_mod('zolog_boxed', 'boxed')) == 'boxed' ? 'zolog-boxed' : ''; ?>">
    <?php is_rtl() ? get_sidebar('right') : get_sidebar('left'); ?>
    <div class="zolog-entries">
        <?php
        $columns = 'column-' . get_theme_mod('zolog_archive_columns', '2');
        ?>
        <div class="posts zolog-grid <?php echo esc_html($columns); ?>">
            <?php if (have_posts()) : ?>
                <?php while (have_posts()) :/* loop start*/
                    the_post(); ?>
                    <?php get_template_part('/template-parts/content-template/grid'); ?>
                <?php endwhile; ?>
            <?php endif; ?>
        </div>
        <?php hs_zolog_entries_pagination(); ?>

    </div>
    <?php is_rtl() ? get_sidebar('left') : get_sidebar('right'); ?>
</div>