<article id="post-<?php the_ID(); ?>">
    <?php
    hs_zolog_post_thumbnail();
    hs_zolog_entry_category();
    hs_zolog_entry_title();
    ?>
        <div class="entry-meta">
            <?php hs_zolog_entry_author(); ?>
            <?php hs_zolog_entry_published_date(); ?>
        </div>
    <?php
    $share_buttons_display = get_theme_mod('zolog_share_bottuns_blog_display', 'yes') == 'yes';
    $display_read_more_text = get_theme_mod('zolog_blog_content_read_more_text', __('Continue Reading...', 'zolog'));

    if (is_archive()) {
        $share_buttons_display = get_theme_mod('zolog_share_bottuns_archive_display', 'yes') == 'yes';
        $display_read_more_text = get_theme_mod('zolog_archive_content_read_more_text', __('Continue Reading...', 'zolog'));
    } elseif (is_search()) {
        $share_buttons_display = get_theme_mod('zolog_share_bottuns_search_display', 'yes') == 'yes';
        $display_read_more_text = get_theme_mod('zolog_search_content_read_more_text', __('Continue Reading...', 'zolog'));
    }
    ?>
    <?php hs_zolog_entry_content(); ?>
    <div class="entry-footer">
        <div class="entry-read-more">
            <a href="<?php echo esc_url(get_permalink()) ?>" rel="bookmark" class="btn"><?php echo esc_html($display_read_more_text) ?></a>
        </div>
        <?php if ($share_buttons_display) : ?>
            <?php hs_zolog_entry_share_buttons(); ?>
        <?php endif; ?>
    </div>
</article>