<?php
$image = !empty($args['zolog_about_me_profile_image']) ? $args['zolog_about_me_profile_image'] : '';

$zolog_about_me_email = !empty($args['zolog_about_me_email']) ? $args['zolog_about_me_email'] : '';
$zolog_about_me_twitter = !empty($args['zolog_about_me_twitter']) ? $args['zolog_about_me_twitter'] : '';
$zolog_about_me_linkedin = !empty($args['zolog_about_me_linkedin']) ? $args['zolog_about_me_linkedin'] : '';
$zolog_about_me_youtube = !empty($args['zolog_about_me_youtube']) ? $args['zolog_about_me_youtube'] : '';
$zolog_about_me_instagram = !empty($args['zolog_about_me_instagram']) ? $args['zolog_about_me_instagram'] : '';
$zolog_about_me_google_plus = !empty($args['zolog_about_me_google_plus']) ? $args['zolog_about_me_google_plus'] : '';
$zolog_about_me_facebook = !empty($args['zolog_about_me_facebook']) ? $args['zolog_about_me_facebook'] : '';
$zolog_about_me_pinterest = !empty($args['zolog_about_me_pinterest']) ? $args['zolog_about_me_pinterest'] : '';
$zolog_about_me_whatsapp = !empty($args['zolog_about_me_whatsapp']) ? $args['zolog_about_me_whatsapp'] : '';
$zolog_about_me_reddit = !empty($args['zolog_about_me_reddit']) ? $args['zolog_about_me_reddit'] : '';

?>
<div class="zolog-about-me-2">
    <?php if (!empty($args['zolog_about_me_title'])) : ?>
        <div class="zolog-about-me-2-title">
            <?php if (isset($args['before_title']) && isset($args['after_title'])) :
                echo wp_kses_post($args['before_title'] . apply_filters('widget_title', esc_html($args['zolog_about_me_title'])) . $args['after_title']);
            else : ?>
                <h4 class="widget-title">
                    <?php echo wp_kses_post(apply_filters('widget_title', esc_html($args['zolog_about_me_title']))); ?>
                    <span></span>
                </h4>
            <?php endif; ?>
        </div>
    <?php endif; ?>
    <?php if ($image) : ?>
        <div class="avatar">
            <img src="<?php echo esc_url($image); ?>" alt="<?php echo esc_html($args['zolog_about_me_name']); ?>">
        </div>
    <?php endif; ?>
    <div class="about-me-meta">
        <?php if (!empty($args['zolog_about_me_name'])) : ?>
            <h3 class="name"><?php echo esc_html($args['zolog_about_me_name']); ?></h3>
        <?php endif; ?>
        <?php if (!empty($args['zolog_about_me_description'])) : ?>
            <div class="description"><?php echo wp_kses_post($args['zolog_about_me_description']); ?></div>
        <?php endif; ?>
        <ul class="social">
            <?php if (!empty($zolog_about_me_email)) : ?>
                <li><a href="mailto:<?php echo esc_url($zolog_about_me_email); ?>"><span class="dashicons dashicons-email"></span></a></li>
            <?php endif; ?>
            <?php if (!empty($zolog_about_me_twitter)) : ?>
                <li><a href="<?php echo esc_url($zolog_about_me_twitter); ?>"><span class="dashicons dashicons-twitter"></span></a></li>
            <?php endif; ?>
            <?php if (!empty($zolog_about_me_linkedin)) : ?>
                <li><a href="<?php echo esc_url($zolog_about_me_linkedin); ?>"><span class="dashicons dashicons-linkedin"></span></a></li>
            <?php endif; ?>
            <?php if (!empty($zolog_about_me_youtube)) : ?>
                <li><a href="<?php echo esc_url($zolog_about_me_youtube); ?>"><span class="dashicons dashicons-youtube"></span></a></li>
            <?php endif; ?>
            <?php if (!empty($zolog_about_me_instagram)) : ?>
                <li><a href="<?php echo esc_url($zolog_about_me_instagram); ?>"><span class="dashicons dashicons-instagram"></span></a></li>
            <?php endif; ?>
            <?php if (!empty($zolog_about_me_google_plus)) : ?>
                <li><a href="<?php echo esc_url($zolog_about_me_google_plus); ?>"><span class="dashicons dashicons-google"></span></a></li>
            <?php endif; ?>
            <?php if (!empty($zolog_about_me_facebook)) : ?>
                <li><a href="<?php echo esc_url($zolog_about_me_facebook); ?>"><span class="dashicons dashicons-facebook-alt"></span></a></li>
            <?php endif; ?>
            <?php if (!empty($zolog_about_me_pinterest)) : ?>
                <li><a href="<?php echo esc_url($zolog_about_me_pinterest); ?>"><span class="dashicons dashicons-pinterest"></span></a></li>
            <?php endif; ?>
            <?php if (!empty($zolog_about_me_whatsapp)) : ?>
                <li><a href="<?php echo esc_url($zolog_about_me_whatsapp); ?>"><span class="dashicons dashicons-whatsapp"></span></a></li>
            <?php endif; ?>
            <?php if (!empty($zolog_about_me_reddit)) : ?>
                <li><a href="<?php echo esc_url($zolog_about_me_reddit); ?>"><span class="dashicons dashicons-reddit"></span></a></li>
            <?php endif; ?>
        </ul>
    </div>
</div>